*{
    /*margin: 0;*/
    /*padding: 0;*/
}
.footer.py-3 {
    background: #2e3246;
    color: aliceblue;
}

li i.fa-regular.fa-circle-check {
    color: #eb2f06;
    padding: 10px;
}

ul {
    /*list-style: none;*/
}

span.rank1 {
    position: relative;
    display: inline-block;
    width: 30px;
    padding: 7px 0;
    text-align: center;
    font-weight: 700;
    font-size: 1em;
    line-height: 1em;
    color: white;
    background: #3c6382;
    border-radius: 6px;
    z-index: 2;
}

.space span.rank {
    position: relative;
    display: inline-block;
    width: 30px;
    padding: 7px 0;
    text-align: center;
    font-weight: 700;
    font-size: 1em;
    line-height: 1em;
    color: white;
    background: #eb2f06;
    border-radius: 6px;
    z-index: 2;
}

.backgroundspace {
    background: white;
    padding: 7px 15px;
    border-radius: 10px;
}

.total {
    overflow: hidden;
}

.title h3 {
    position: relative;
}

.star span {margin-left: 20px;}

.star {
    border: 1px solid #808080a3;
    border-radius: 24px;
    padding: 10px 0px;
}

.star i.fa-solid.fa-star {
    color: #e7cb42;
}

.namemovie small {
    color: grey;
}

.space .col-12.col-lg-3 {
    /* padding: 18px; */
    margin: auto;
}

.space .col-12.col-lg-3.one:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 50px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-color: #d6d7db;
}



img.imgsex {
    width: 100%;
    height: auto;
}



.title h3 {
    font-size: 23px;
    font-weight: 600;
    left: 20px;
}

.title h3:before {
    content: '';
    z-index: 2;
    opacity: .8;
    width: 11px;
    height: 11px;
    position: absolute;
    left: -20px;
    border-radius: 50%;
    top: 4px;
    background-color: #ff2453;
}

.title h3:after {
    content: '';
    z-index: 1;
    width: 11px;
    height: 11px;
    position: absolute;
    left: -20px;
    border-radius: 50%;
    top: 11px;
    background-color: #3c6382;
}

.warder {background: #f1f3f4;}

.note h2 {
    font-size: 18px;
    font-weight: 400;
    border: 1px solid #80808042;
    max-width: 700px;
    margin: auto;
    border-radius: 21px;
    padding: 10px;
}

.note.mt-5 {
    text-align: center;
}

.header2 a {
    padding: 20px 0px;
}
.total a{
    font-family: roboto,sans-serif;
    text-decoration: none;
    color:#151515;

}

a.button {
    padding: 13px 29px;
    border-radius: 21px;
    background: #7f8c8d;
    color: white;
}
.total a:hover{
    text-decoration: none;
    color:#151515;

}

.header2 {
    text-align: center;
    padding: 20px 0px;
}

.header2 a:hover {
    color: #9a35ad;
    border-bottom: 2px solid #9a35ad;
}

.header1 {
    width: 100%;
    text-align: center;
    padding: 30px 0px;
    border-bottom: 1px solid #8080801f;
}
.nutlen {
    transition: 0.5s;
    border-radius: 30%;
    opacity: 0;
    visibility: hidden;

}

.nutlen.hienthi {
    visibility: visible;
    opacity: 1;
    position: fixed;
    right: 20px;
    bottom: 20px;
}

.btn.btn-primary.nutlen {
    background-color: #7c7979;
    border: 1px;
}

b.btn.btn-primary:hover.nutlen {
    color: white;
    background: #8f8d8b;
}
@media screen and (max-width: 767px){
    .space .col-12.col-lg-3 {
        padding: 10px 10px;
        
    }
    .nutlen.hienthi {
        right: 5px;
        bottom: 5px;
    }
    .title h3 {
        padding-right: 10px;
    }
}
/*
     FILE ARCHIVED ON 22:14:38 Dec 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:17:54 Feb 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.008
  cdx.remote: 14.652
  LoadShardBlock: 101.037 (3)
  PetaboxLoader3.resolve: 94.58 (4)
  PetaboxLoader3.datanode: 79.533 (4)
  load_resource: 106.528
*/